RubyGems Navigation menu

tiff 0.1

Ruby wrapper for libtiff with FFI

Gemfile
          gem 'tiff', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install tiff
  
  
  
  
  
  
  

Total downloads 1,206

For this version 1,206

Required Ruby Version: None

Links:

Versions:

  1. 0.1 - August 25, 2011 (6.5 KB)

Runtime Dependencies:

Development Dependencies: